.aligned-top {
  vertical-align: top;
}

body {
  min-width: 320px;
}

.wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}

a {
  outline: none !important;
}

.header .bottom .logo {
  height: 105px;
}

.responsive-menu-open:hover i {
  color: #f8b81d;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  .nav-tabs > li {
    border: 1px solid #e5e5e5 !important;
    margin-bottom: 0;
    width: 100%;
  }
}

@media (min-width: 768px) {
  .nav-tabs > li {
    width: 20%;
  }
}

.section.dark.small > .inner {
  background: #fff;
}

@media (max-width: 767px) {
  .footer-frame h4 {
    margin-bottom: 25px;
  }
}

@media (min-width: 767px) and (max-width: 991px) {
  .footer-frame [class^="col-"] {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .footer-frame [class^="col-"]:first-child {
    margin-bottom: 70px;
  }
}

@media (min-width: 992px) {
  .footer-frame [class^="col-"]:first-child {
    margin-left: 25%;
  }
}

#sh_about_us-3 {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #sh_about_us-3 {
    text-align: right;
  }
}

@media only screen and (min-width: 768px) {
  #sh_about_us-3 .footer-logo {
    margin: 48px 110px 0 0;
  }
}

.portfolio-details .details {
  padding: 2px;
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
  .portfolio-details .item {
    width: 100%;
  }
}

@media only screen and (min-width: 500px) and (max-width: 768px) {
  .portfolio-details .item {
    width: 50%;
  }
}

.contacts {
  margin-top: 70px;
  margin-bottom: 50px;
}

@media only screen and (min-width: 768px) {
  .contacts {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contacts .kc_col-of-5 {
    width: 25%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contacts .kc_col-of-5:first-child {
    width: 100%;
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 992px) {
  .contacts .kc_col-of-5:first-child .kc_text_block {
    padding: 25px 0 0;
  }
}

.contacts h6 {
  color: #222;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: .72px;
  font-weight: 500;
  margin-bottom: 5px;
}

@media only screen and (min-width: 768px) {
  .contacts h6 {
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 992px) {
  .contacts h6 {
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .contacts .kc_text_block {
    padding: 0 10px 40px;
    line-height: 22px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contacts .kc_text_block {
    padding: 0 10px;
  }
}

.footer input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]) {
  font-size: 12px;
  -webkit-appearance: none;
  border-radius: 0;
}

@media only screen and (max-width: 767px) {
  .footer input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]) {
    font-size: 16px;
  }
}

#menu-footer-our-services {
  list-style: none;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .panel-body {
    padding-left: 0;
  }
}

.contact-us .split-section > .inner {
  display: block;
}

.contact-us input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]),
.contact-us .wpcf7 textarea {
  -webkit-appearance: none;
  border-radius: 0;
  line-height: 20px;
}

@media only screen and (max-width: 767px) {
  .contact-us input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]),
  .contact-us .wpcf7 textarea {
    font-size: 16px;
  }
}

.contact-us input.wpcf7-submit {
  line-height: 50px;
  -webkit-appearance: none;
  border-radius: 0;
}

.contact-us .split-section .split-section-section.three-fourths {
  width: 100%;
  display: block;
}

.big-heading {
  font-size: 25px !important;
}

@media (min-width: 768px) {
  .big-heading {
    font-size: 30px !important;
  }
}

@media (min-width: 992px) {
  .big-heading {
    font-size: 54px !important;
  }
}

.mfp-image-holder .mfp-close {
  position: absolute;
  right: 0;
}

.header-landing .logo {
    width: 147px;
    height: 100px;
}
.footer-logo {
    width: 147px;
    height: 80px;
}

.home .split-section .split-section-section.blue.transparent > .inner, .split-section .right.blue.transparent > .inner {
background: #00b050;
}
.home .service .icon {
color: #00b050;
}

